# app/schemas/health.py
from pydantic import BaseModel
from app.config import settings

class HealthStatus(BaseModel):
    """
    Response model for the health check endpoint.
    """
    status: str = settings.HEALTH_STATUS_OK  # Use configured default value
    database: str